Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Recent posts

#1
Announcements / Run Sparky Through Whonix Gate...
Last post by spolsyc - May 16, 2022, 09:47:54 PM
After being delighted with Sparky running on an old tiny notebook, I decided to try an experiment on my maim laptop.
I run Parrotsec and have Virtualbox installed, so I installed Sparky in the Vbox alongside Whonix and then substituted the Whonix Workstation for Sparky. With a little research and some tweeking to eth0, I now have an isolated, leak free,very fast and incredibly secure OS. Give it a go and post your thoughts, I will post a how to in a week or two for those of you that may not have been able to see the journey through!!!
Have fun
5polsyc
#2
Installation / Re: Sparky 6.2 installation.
Last post by nemomen - May 16, 2022, 05:32:26 PM
Hello Sparkers, hello rollinbeaver!
Thanks for your quick respond.
The only problem, that my PC is quite over the the minimum requirements stated in the link given, but the installation stated not to conform to them.
I have no idea, how it could taken place, but it did many times until so far.
Be healthy
Yours truly,
nemomen
#3
Installation / Re: Sparky 6.2 installation.
Last post by rollinbeaver - May 16, 2022, 05:16:13 PM
Hi,

look no further than https://sparkylinux.org/system-requirements/.

Maybe you need some other installation mode.
I believe it's even possible to install debian, then exchange the apt sources lists and upgrade.
Good luck!
#4
Installation / Sparky 6.2 installation.
Last post by nemomen - May 16, 2022, 02:43:13 PM
Hello Sparkers,
I had tried to install the Sparkylinux-6.2-x86_64-xfce as clean installation, but received the message that the computer does not compatible to the minimum requirements of Sparky 6 installation.
Present configuration:
Kernel: 4.19.0-20-amd64 x86_64 bits: 64 Desktop: Xfce 4.12.4 Distro: SparkyLinux 5.16 (Nibiru)
Intel Core i3-3220 bits: 64
Intel Xeon E3-1200 v2/3rd Gen Core processor Graphics driver: i915
Network: Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet driver
GPT/EFI.
Although I have studying the articles over here, in spite of this, I should like to ask the professionals, where can I find the requirements.
Thanks in advance.

P.S.:
This is my last message to Forum. All the cookies is absolutely forbidden at me by default. I do not want the change it. Sorry for the matter.
nemomen
#5
Sparky applications / Trying to install Minecraft in...
Last post by Rick429CJ - May 16, 2022, 12:27:15 PM
I downloaded the Minecraft deb from the Minecraft website but when I tried to install it, I got this error
root@rick-optiplex990:/tmp# dpkg -i Minecraft.deb
dpkg: warning: 'ldconfig' not found in PATH or not executable
dpkg: warning: 'start-stop-daemon' not found in PATH or not executable
dpkg: error: 2 expected programs not found in PATH or not executable
Note: root's PATH should usually contain /usr/local/sbin, /usr/sbin and /sbin
[code\]
I'm pretty sure I used the same method when I did it on another computer. What happened?
#6
Introduction / Re: New user, trying to offer ...
Last post by kwg - May 16, 2022, 03:18:41 AM
I have just now posted my bug fix to GitHub.
#7
Introduction / Re: New user, trying to offer ...
Last post by pavroo - May 15, 2022, 11:16:18 AM
Probably your bug fix features some forbidden by firewall quotes, sorry.
Better way to do so is posting it on github.
#8
Introduction / Re: New user, trying to offer ...
Last post by kwg - May 15, 2022, 01:43:59 AM
When I attempt to post a bug fix, I continue to see:

QuoteForbidden

You don't have permission to access this resource.
#9
Desktops / Sparky Game Over Edition windo...
Last post by Rick429CJ - May 14, 2022, 05:12:52 AM
My desktop has been doing lots of strange things lately.
On startup I can't see the mouse pointer. I can only find it by how it affects the icons at the bottom of the screen. Once I have opened a window I can see the mouse.
All the desktop icons have disappeared.
Firefox only opens a small window and I can't close it.
Firefox, Chrome and VLC have no enlarge minimise or close buttons in their windows.
The open apps are not appearing at the bottom of the screen.
I don't know what's happening. Maybe all those wonderful updates have done something unhelpful.
Any suggestions?
#10
Desktops / Re: MATE: mate-panel 1.26.1 bu...
Last post by Bill Statler - May 14, 2022, 03:15:58 AM
Quote from: Bill Statler on December 30, 2021, 12:36:24 AMSo, there's a known bug in mate-panel 1.26.1 that has not yet been fixed...

Followup: The bug is supposed to be fixed with mate-panel 1.26.2.
https://github.com/mate-desktop/mate-panel/issues/1246#issuecomment-1022323872

View the most recent posts on the forum